Your fix not working, Silverhawk Rated 1 out of 5 stars

Silverhawk - your fix won't install on FF version 9. Says it is not compatible. The one star is not for you ;)

This user has other reviews of this add-on.